Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

fwdorigin
enum<string>
default:DISPATCH_API
required
Available options:
DISPATCH_API

Path Parameters

centsCustomerId
string
required

Body

application/json
address1
string
required
city
string
required
firstLevelSubdivisionCode
string
required

State/province code

countryCode
string
required
postalCode
string
required
lat
number
required
lng
number
required
address2
string
instructions
string
leaveAtDoor
boolean
googlePlacesId
string

Response

Ok

address1
string
address2
string | null
city
string
postalCode
string
countryCode
string
instructions
string
leaveAtDoor
string
lat
number
lng
number